Vulnerability CVE-2008-4624


Published: 2008-10-20   Modified: 2012-02-13

Description:
PHP remote file inclusion vulnerability in init.php in Fast Click SQL Lite 1.1.7, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the CFG[CDIR] parameter.

See advisories in our WLB2 database:
Topic
Author
Date
High
Fast Click SQL 1.1.7 Lite (init.php) Remote File Inclusion Vulnerability
NoGe
22.10.2008

Type:

CWE-94

(Improper Control of Generation of Code ('Code Injection'))

CVSS2 => (AV:N/AC:M/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9.3/10
10/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Ftrsoft -> Fast click sql lite 

 References:
http://xforce.iss.net/xforce/xfdb/45964
http://www.vupen.com/english/advisories/2008/2861
http://www.securityfocus.com/bid/31817
http://www.milw0rm.com/exploits/6785
http://securityreason.com/securityalert/4454
http://secunia.com/advisories/32328

Copyright 2022, cxsecurity.com

 

Back to Top